:root {
    --background: #000;
    --text: #dadede;
}

html {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    font-family: "Verdana", "Helvetica", "Arial", sans-serif;
    background-color: var(--background);
    color: var(--text);
    line-height: 1.125rem;
    font-size: 1.25em;
}

body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    & .inner {
        max-width: 1200px;
        min-width: 300px;
        max-height: 800px;
        min-height: 400px
    }
}

code {
    font-family: "JetBrains Mono", "Lucida Console", "Courier New", ui-monospace, monospace
}

button {
    border: 0;
}
